| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# IllegalArgumentException.hpp File Reference

Include dependency graph for IllegalArgumentException.hpp:

Go to the source code of this file.

## Defines

#define | ILLEGALARGUMENTEXCEPTION_HPP

## Define Documentation

#define ILLEGALARGUMENTEXCEPTION_HPP

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.